/*************************************************
レポート
*************************************************/
#report {
  padding-left: var(--pc-aside-width);
  margin: 0 auto;
  margin-bottom: 120px;
}
@media screen and (max-width: 599px) {
  #report {
    padding: 0 30px;
  }
}
#report.section_main-content .section_inner {
  max-width: 900px;
}
#report .section_inner .report_link {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: #fff;
  align-items: center;
  margin-bottom: min(10vw, 30px);
}
#report .section_inner .report_link li {
  padding: 0 20px;
}
#report .section_inner .report_link li:hover {
  background: var(--main-color);
  color: #fff;
}
#report .section_inner .report_link a {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 700;
  font-size: min(5vw, 16px);
  text-align: center;
  display: flex;
  border: none;
  background: none;
  align-items: center;
  justify-content: center;
  height: 50px;
  cursor: pointer;
  transition: all 0.3s ease;
}

#report .section_inner h3 {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 800;
  text-align: center;
  font-size: min(10vw, 35px);
  color: #000;
  margin-bottom: min(10vw, 30px);
}
#report .report_content {
  margin-bottom: min(100px, 20vw);
}
#report .report_text {
  width: 100%;
  text-align: center;
  color: #000;
  font-size: min(5vw, 20px);
  font-weight: 600;
  line-height: 1.7;
  background-color: #fff;
  margin: 0 auto;
  padding: min(2.5vw, 30px);
  border-radius: 10px;
}
#report .report_text_inner {
  padding: 0 min(5vw, 50px) min(2.5vw, 30px);
  border: 5px solid;
  border-radius: 10px;
}
#report .report_text_inner.gray {
  border-color: #777776;
}
#report .report_text_inner.pink {
  border-color: #c47da4;
}
#report .report_text_inner.green {
  border-color: #85bfbf;
}
#report .report_text_inner.purple {
  border-color: #8e7093;
}
#report .report_text_inner.orange {
  border-color: #d59570;
}
#report .report_text .report_content_box {
  margin-bottom: min(3vw, 15px);
}
#report .report_text .report_content_box:last-child {
  margin-bottom: 0;
}
#report .report_text p {
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 800;
  text-align: center;
  font-size: min(7vw, 30px);
  line-height: 1.2;
  font-weight: bold;
  margin: min(12vw, 60px) 0 min(5vw, 25px);
}
#report .report_text_inner.gray p {
  color: #777776;
}
#report .report_text_inner.pink p {
  color: #c47da4;
}
#report .report_text_inner.green p {
  color: #85bfbf;
}
#report .report_text_inner.purple p {
  color: #8e7093;
}
#report .report_text_inner.orange p {
  color: #d59570;
}
#report .section_inner p.logo-title {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#report .section_inner p.logo-title img {
  width: 30vw;
  max-width: 150px;
  object-fit: cover;
}
#report .section_inner p.logo-title.rodeo img {
  max-width: 200px;
  max-height: 70px;
  /* margin-bottom: min(2vw, 10px); */
}
#report .section_inner p.logo-title.docomo {
  margin-bottom: min(6vw, 30px);
}
#report .section_inner p.logo-title.casper img {
  max-width: 200px;
  max-height: 50px;
}
#report .section_inner p.logo-title.dazzlin img {
  max-height: 60px;
}
#report .section_inner p.logo-title img.seju {
  padding: 0 min(7vw, 35px);
}
#report .section_inner p.logo-title span.x {
  display: inline-block;
}
#report .section_inner p.logo-title img.merupuchi {
  max-height: 55px;
  object-fit: contain;
}
#report .section_inner p.logo-title.channel img {
  max-height: 110px;
}
#report .section_inner p.logo-title.larme {
  align-items: end;
  margin-bottom: min(10vw, 30px);
}
#report .section_inner p.logo-title.larme img {
  padding-right: min(5vw, 15px);
}
#report .section_inner p.logo-title.refrear img {
  object-fit: contain;
  margin-bottom: min(2vw, 10px);
}
#report .section_inner p.logo-title.cho-idol {
  display: block;
  /* margin-bottom: min(3vw, 15px); */
}
#report .section_inner p.logo-title.cho-idol span {
  display: block;
  width: 100%;
  margin-bottom: min(2vw, 10px);
}
#report .section_inner p.logo-title.mono-mart img {
  max-width: 250px;
  max-height: 50px;
}
#report .section_inner p.logo-title.shibuya img {
  max-height: 110px;
  object-fit: contain;
}
#report .section_inner p.logo-title img.beauty {
  max-width: 80px;
  margin-left: min(4vw, 20px);
}
#report .section_inner p.logo-title.tk img {
  max-width: 200px;
  max-height: 90px;
}
#report .report_text .report_img_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/* ------------------------------------ */
/* モーダルウィンドウ                      */
/* ------------------------------------ */
.modal__wrap {
  width: 48.5%;
  margin: 0 0 min(6vw, 30px);
}
.vertical .modal__wrap {
  width: 23%;
  aspect-ratio: 1/2;
}
.vertical-3line .modal__wrap {
  width: 32%;
  aspect-ratio: 1/1.5;
}
.width-full .modal__wrap {
  width: 100%;
}
.modal__wrap input {
  display: none;
}
.modal__open-label,
.modal__close-label {
  cursor: pointer;
}
.modal__open-label {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  border: none;
  font-weight: 600;
  font-size: 1em;
}
.vertical .modal__wrap .modal__open-label,
.vertical-3line .modal__wrap .modal__open-label {
  display: block;
  width: 100%;
  height: 100%;
}
.modal__wrap .img-box {
  position: relative;
  width: 100%;
  height: 100%;
  aspect-ratio: 3/2;
  max-height: 85vh;
}
.vertical .modal__wrap .img-box,
.vertical-3line .modal__wrap .img-box {
  max-height: 85vh;
  aspect-ratio: 0.75 / 1;
}
.modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.modal__open-input:checked + label + input + .modal {
  display: block;
  animation: modal-animation 0.6s;
}
.modal__content-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  /* width: fit-content;
  height: fit-content; */
  width: min(90vh, 80vw);
  /* max-width: 350px; */
  background-color: #fefefe;
  z-index: 2;
  border-radius: 5px;
}
/* .vertical .modal__content-wrap,
.vertical-3line .modal__content-wrap {
  width: fit-content;
  height: fit-content;
}
.vertical .modal__content-wrap .img-box {
  width: fit-content;
  height: fit-content;
  aspect-ratio: 1/2;
  max-height: 85vh;
}
.vertical-3line .modal__content-wrap .img-box {
  width: fit-content;
  height: fit-content;
  aspect-ratio: 1/1.5;
  max-height: 85vh;
}
.vertical .modal__content-wrap .img-box img {
  width: 100%;
  aspect-ratio: 1/2;
} */
@media (min-width: 641px) {
  /* .modal__content-wrap:has(.img-box.aspect2-3) {
    width: fit-content;
    height: fit-content;
  } */
  .modal__content-wrap {
    width: fit-content;
    height: fit-content;
  }
}
.modal__close-label {
  background-color: #777;
  color: #fff;
  font-size: min(4vw, 20px);
  border: 2px solid #fff;
  border-radius: 20px;
  width: min(7vw, 36px);
  height: min(7vw, 36px);
  line-height: 1.6;
  text-align: center;
  display: table-cell;
  position: fixed;
  top: -2%;
  right: -1%;
  z-index: 99999;
}
.modal__content {
  /* max-height: 90vh; */
  overflow-y: auto;
  padding: min(3vw, 15px) min(4vw, 20px);
}
.modal__content .img-box {
  margin: 0 !important;
}
.modal__background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 1;
}
@keyframes modal-animation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media (max-width: 599px) {
  .modal__close-label {
    top: -17px;
    right: -4%;
  }
  .modal__content-wrap {
    width: 80vw;
  }
  .modal__content {
    max-width: 100%;
  }
}
@media (max-width: 725px) {
  .modal__wrap {
    margin: 0 0 min(3vw, 15px);
  }
  .modal__close-label {
    top: -4%;
    right: -2%;
  }
}
/* ------------------------------------ */
/* モーダルウィンドウ ここまで              */
/* ------------------------------------ */
/* ダミー用 */
#report .report_text .report_img_container .img-box:not(.modal__wrap .img-box) {
  position: relative;
  width: 48.5%;
  aspect-ratio: 3/2;
  margin: 0 0 min(6vw, 30px);
}
#report .report_text .report_img_container .img-box::before {
  content: "©超十代";
  position: absolute;
  right: min(1vw, 5px);
  bottom: min(0.5vw, 2.5px);
  color: #fff;
  font-size: min(1.5vw, 7.5px);
}
/* ダミー用 */
#report
  .report_text
  .report_img_container.vertical
  .img-box:not(.modal__wrap .img-box) {
  width: 23%;
  aspect-ratio: 1/2;
}
/* ダミー用 */
#report
  .report_text
  .report_img_container.vertical-3line
  .img-box:not(.modal__wrap .img-box) {
  width: 32%;
  aspect-ratio: 1/1.5;
}
#report .report_text .report_img_container.width-full .img-box {
  width: 100%;
}
#report .report_text .report_img_container .img-box.aspect2-3 {
  max-height: 85vh;
  aspect-ratio: 2/3;
}
#report .report_text .report_img_container .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}
#report .report_text .report_img_container .img-box img.position-top {
  object-position: top;
}
#report .report_text ul {
  text-align: left;
  font-size: min(3vw, 18px);
  margin-left: min(5vw, 25px);
}
#report .report_text ul li {
  list-style: disc;
}
#report .report_text ul li span {
  display: inline-block;
  min-width: 7.7em;
}
#report .report_text ul li.live::marker,
#report .report_text ul li.live span {
  color: #4eade7;
}
#report .report_text ul li.fashion::marker,
#report .report_text ul li.fashion span {
  color: #d95b97;
}
#report .report_text ul li.special::marker,
#report .report_text ul li.special span {
  color: #e99f36;
}
#report .report_text ul li.talk::marker,
#report .report_text ul li.talk span {
  color: #53a849;
}
@media (max-width: 599px) {
  #report {
    padding-top: 0;
  }
  .section_main-content .section_ttl {
    max-width: 450px !important;
  }
  .section_main-content .section_ttl img.character-img-left {
    top: -80px;
  }
}
@media (max-width: 725px) {
  #report .report_text_inner {
    padding: 0 min(2vw, 20px) min(2.5vw, 30px);
  }
  #report .section_inner h3 {
    font-size: min(5vw, 25px);
  }
  #report .report_text p {
    font-size: min(4vw, 20px);
    margin: min(7vw, 35px) 0 min(2vw, 10px);
  }
  #report .section_inner p.logo-title.larme img {
    padding-right: min(5vw, 15px);
  }
  #report .section_inner p.logo-title.refrear img {
    width: 15vw;
    margin-bottom: 0;
  }
  #report
    .report_text
    .report_img_container
    .img-box:not(.modal__wrap .img-box) {
    margin: 0 0 min(3vw, 15px);
  }
  #report .report_text ul li span.is_sp {
    display: inline-block !important;
    margin-left: 0.8em;
  }
}
